@media (min-width: 1200px){
	.maxwidth {width:1200px;margin:0 auto}
	/* .da_item:nth-child(4n+1){clear:both;} */
}

@media (max-width:1200px){
	.logo{display: none;}
	.header-midle .header_right{padding-top: 50px;text-align: center;width: 100%;}
	.ft_menu{display: none;}
	.album_box{padding:10px;}
	.slider_home1,.slider_home{margin: 0 0px !important}
	.video-container {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;margin-bottom: 1em;}
	.video-container iframe, .video-container object, .video-container embed {position:absolute;top:0;left:0;width:100%;height:100%;}
	.pddl_0{padding-left: 15px !important;}
	.pddr_0{padding-right: 15px !important;}
	.footer_end{text-align: center !important;}
	.row{margin: 0;}
	.container-right .row{margin: 0 -15px !important;}
	.box_home_col .row{margin: 0 -15px !important;}
	.box_end .row{margin: 0 -15px !important;}
	.header-midle .logo .desc{height: auto;}
	.header-midle{padding:0;}
	#menu_top{display: none;}
	.mn_rp {display:block;}
	.header_top *{display: none;}
	.header_top{height: 0;overflow: hidden;    padding-top: 30px;}
	#slider{width: 100%;height: auto !important;}
	#amazingslider-wrapper-1{width: 100%;}
	
}
@media (max-width: 990px){
	#top{bottom: 80px;}
	.partner_wrap{top: 0px;margin-top: 20px;}
	.slider_line{margin:0 !important;}
	.box_top_content .desc.left-1{left: 0;}
	.box_top_content .bottom-1{bottom: 0;}
	.da_item.nt_item{width: 25%;}
	.content-blog .date1 {left: 0;right: 0;top: auto; bottom: 0; margin: 0 15px;background: rgba(0,0,0,0.7);}
	.content-blog .img{padding:0;}
	.content-blog .title-blog{margin-top: 15px;}
	
}

@media (max-width: 768px){

	.list_item{margin-bottom: 20px;}
	.box_content{position: relative;top: 0;margin-top: 20px;}
	.logo {display: none;}
	#content_top .header_right{margin-top: 10px;text-align: center;margin-bottom: 15px;}
	.box_hotline .hotline{width: 90%;font-size: 30px;}
	.dknhantin input{margin: 10px 0;margin-left: 0px;width: 90%}
	.bottom_content .bottom_wrap{background: none;}
	.bottom_content .bottom_wrap .wrap{height: auto;padding:0px !important;border:none;}
	.bottom_content .bottom_wrap .wrap .cont{height: auto !important}
	
	.header-midle .logo{position: relative;top:0;}
	.header_r{text-align: center;margin-bottom: 5px;}
	.header_r .hotline{display: none;}
	
	.ft_main{text-align: center;}
	.social-bt{margin-top: 9px;}
	/* .da_item:nth-child(4n+1){clear:none;}
	.da_item:nth-child(3n+1){clear:none;}
	.da_item:nth-child(2n+1){clear:both;} */
	#footer1{display: block;}
	.footer_end{/* padding-bottom: 60px; */}
	#footerSlideContainer{display: none;}
	
	#timkiem{margin-top: 0;}
	.da_item.nt_item{width: 33.333333333%;}
	.first-item-news {padding:0;}
	.first-item-news:nth-child(2n) .first-item-news-wrap{border:none;}
	.slider .item .desc,.slider .item:after{display: none;}
}
@media (max-width: 580px){
	.project_item .over_lay .desc{display: none;}
	.logo{display: none}
	.amazingslider-text-wrapper-0{display: none !important;}
}

@media (max-width: 480px){
	.gt_home .img{width: 100%;margin-bottom: 15px;}
	.gt_home .img img{width: 100%;}
	.item_dv .img{    max-width: 100px;}
	.header-midle .email i{display: none;}
	.header-midle .hotline{background: none;padding: 0px;font-size: 15px;}
	.logo .desc{display: none;}
	
	.box-news h3 {padding-top: 15px;clear: both;}
	
	.box_top_content .dm_first .desc{position: relative;}
	ul.tab_home > li{width: 100%;text-align: center;}
	.da_item.nt_item{width: 50%;}
	#footer .tt_ft:after{display: none;}
	.ft-col{width: 100%;text-align: center;}
	.ft-col .box_tk{max-width: 100%;width: 100%;}
	.tt_top1 .title{width: 100%;text-align: center;margin-bottom: 10px;}
	#thongke{/* display: inline-block; */text-align: left;}
}
@media (max-width: 320px){
	.first-item-news .col-xs-6,#info .col-xs-6,#content .col-xs-6,.head_top .col-xs-6,.box-news .col-xs-6,.box-news.col-xs-6,.footer .col-xs-6{width:100% ;}
	
}